Bug 61760 - installation fail
Summary: installation fail
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 08:44 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation bug log file (77.34 KB, patch)
2002-03-24 08:50 UTC, Need Real Name
no flags Details | Diff
Comment (77.98 KB, text/plain)
2002-03-24 08:44 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-03-24 08:44:46 UTC
Created attachment 915096 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Need Real Name 2002-03-24 08:50:37 UTC
Created attachment 49928 [details]
installation bug log file

Comment 2 Allan A. B. Thomsen 2002-03-24 15:25:45 UTC
Hi,

I have a device timeout error on a SCSI device, look similar let me know if you wan't the dump file.

Regards,

Allan A. B. Thomsen
allan@proport.dk

Comment 3 Jeremy Katz 2002-03-25 19:45:03 UTC
Are these on CDs you burned yourself?

Comment 4 Allan A. B. Thomsen 2002-03-26 14:03:38 UTC
Yes, from images downloaded from redhat.com. I am trying to test an upgrade 
from the "licensed" version 7.1 that I have.

Comment 5 Jeremy Katz 2002-03-26 20:16:30 UTC
Do the md5sums of the images match the ones published on our FTP site?   There
are a number of I/O errors in your syslog which usually implies bad CDs.

Comment 6 Michael Fulbright 2002-04-15 22:26:07 UTC
Closing due to inactivity please reopen if you have additional problems.

Comment 7 Red Hat Bugzilla 2006-02-21 18:48:37 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.